@import url('normalize.css');
@import url('shop.css');
@import url('slimbox2.css');
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700,300italic,400italic,700italic);
@import url(https://fonts.googleapis.com/css?family=Roboto:900);
@import url("https://cdnjs.cloudflare.com/ajax/libs/Swiper/3.3.1/css/swiper.css");
@import url("https://cdnjs.cloudflare.com/ajax/libs/Swiper/3.3.1/css/swiper.min.css");
@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css");
@import url('magnific-popup.css');

#OnlinebooqColorBox, #cboxOverlay, #cboxWrapper {
    z-index: 99989999 !important;
}

.insurancetap .taps {
    width: 50px;
    display: inline-block;
    vertical-align: top;
}

    .insurancetap .taps li {
        padding: 8px;
        border: none;
        -moz-transition: all 0.2s;
        -o-transition: all 0.2s;
        -webkit-transition: all 0.2s;
        transition: all 0.2s;
        text-transform: none;
        font-size: 13px;
        display: block;
        vertical-align: top;
        background: #ccc;
        text-align: center;
        white-space: nowrap;
        cursor: pointer;
    }

        .insurancetap .taps li.active {
            background: url(images/btnbg.png) top left repeat-x;
            color: white;
        }

.insurancetap .tapcontent li {
    display: none;
}

.insurancetap .tapcontent {
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 53px);
}

    .insurancetap .tapcontent li.active {
        display: block;
    }

.insurancetap ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

/*Nyhedsbrev popup*/

.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    cursor: pointer;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.23);
    z-index: 10000001;
    display: none;
}

.cutePopup.nyhedsPop {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    max-width: 380px;
    width: 95%;
    margin: auto;
    background: rgba(255, 255, 255, 0.90);
    padding: 30px 20px;
    z-index: 10000002;
    display: none;
    color: #fff;
}

    .cutePopup.nyhedsPop img {
        margin: 20px auto 30px;
        display: block;
    }

    .cutePopup.nyhedsPop .close {
        position: absolute;
        top: 9px;
        right: 9px;
        color: #000;
        font-size: 15px;
        cursor: pointer;
        opacity: 0.4;
        -moz-transition: 0.5s all ease-in-out;
        -o-transition: 0.5s all ease-in-out;
        -webkit-transition: 0.5s all ease-in-out;
        transition: 0.5s all ease-in-out;
    }

        .cutePopup.nyhedsPop .close:hover {
            opacity: 1;
        }

    .cutePopup.nyhedsPop i {
        font-size: 20px;
        position: relative;
        top: 1px;
    }

    .cutePopup.nyhedsPop h2 {
        color: #fff;
        font-size: 18pt;
    }

    .cutePopup.nyhedsPop .mailchimp {
        max-width: 402px;
        width: 100%;
        margin: 20px auto 0;
    }

    .cutePopup.nyhedsPop iframe {
        border: none;
        height: 200px;
        width: 100%;
        overflow: hidden;
    }

/*Nyhedsbrev popup*/


.bigslide .primary {
}

    .bigslide .primary:after {
        content: '';
        background: url(images/content-top.png) center center no-repeat;
        position: absolute;
        width: 100%;
        height: 80px;
        left: 0;
        bottom: -3px;
        z-index: 9998;
    }

.shopslideheader {
    position: relative;
    z-index: 9999;
}

.container > .wrapper:first-child {
    margin-top: 175px;
}



.contenttop {
    display: none;
}

    .contenttop + .wrapper {
        position: relative;
        z-index: 9999;
        margin-top: 75px;
    }

.frontpage .contenttop + .wrapper {
    margin-top: 50px;
}

.swiper-slide {
    background-size: cover;
    background-position: center;
}

    .swiper-slide img {
        width: 100% !important;
    }

/*.wrapper.catDesc { margin-top:166px; }*/

.gallery-top {
    /*height: 600px;*/
    width: 100%;
}

.gallery-thumbs {
    height: 20%;
    padding: 10px 0;
}

    .gallery-thumbs .swiper-slide {
        width: 25%;
        height: 100%;
        opacity: 0.4;
    }

    .gallery-thumbs .swiper-slide-active {
        opacity: 1;
    }

#toggleGallery {
    display: none;
}

.gallery-top .desc {
    display: none;
    position: absolute;
    right: 0;
    margin-top: 9px;
    background: rgba(1, 1, 1, 0.5);
    color: #fff;
    padding: 0 20px;
    border-radius: 8px;
    width: 200px;
    text-align: left;
}

.info-container {
    margin: 20px 20px 0 0;
    position: absolute;
    right: 0;
}

    .info-container .toggle {
        position: relative;
    }

    .info-container i {
        background: rgba(1, 1, 1, 0.5);
        display: inline-block;
        margin: 0 5px;
        cursor: pointer;
        color: #fff;
        text-align: center;
        width: 30px;
        height: 30px;
        padding: 8px;
        border-radius: 100%;
    }

        .info-container i:hover,
        .info-container .toggle.active i {
            background: rgba(53, 143, 59, 0.5);
        }

ul.galleryMenu {
    margin: 20px 0;
    padding: 0;
    list-style: none;
    text-align: center;
    display: block !important;
}

    ul.galleryMenu li {
        display: inline-block;
        margin: 0 30px;
    }

    ul.galleryMenu a {
        color: #a0a0a0;
        text-decoration: none;
    }

    ul.galleryMenu li.current > a,
    ul.galleryMenu li:hover > a {
        color: #358f3b;
    }

.galleryTitle {
    margin: 0 auto;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    color: #444742;
    background: #fff;
    overflow-x: hidden;
}

*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    -ms-zoom: 1;
    zoom: 1;
}

/*input[type="text"]:focus, input[type="password"]:focus {
	outline: #358f3b thin solid;
}*/

#page {
    margin: 0 auto;
    max-width: 1680px;
    -webkit-box-shadow: 0px 2px 10px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 0px 2px 10px 0px rgba(50, 50, 50, 0.5);
    box-shadow: 0px 2px 10px 0px rgba(50, 50, 50, 0.5);
    overflow: hidden;
    background: url(images/bggrad.png) top center repeat-x;
}

.wrapper {
    width: 1000px;
    margin: 0 auto;
    max-width: 100%;
    position: relative;
}

div#top {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    /*position: relative;*/
    height: 166px;
    background: url(images/bgtop.png) top center no-repeat;
    z-index: 999999;
}

/*div#top.fixed {
        height: 100px;
        background: #fff;
        overflow: hidden;
        -webkit-box-shadow: 0 4px 5px -1px rgba(50, 50, 50, 0.25);
        -moz-box-shadow: 0 4px 5px -1px rgba(50, 50, 50, 0.25);
        box-shadow: 0 4px 5px -1px rgba(50, 50, 50, 0.25);
        position: fixed;
        width: 100%;
        max-width: 1680px;
        z-index: 999999;
    }*/

.container.blub {
    padding-top: -166px;
}

div#top.fixed + .wrapper {
    margin-top: 100px;
}

.popup {
    z-index: 999999 !important;
}

    .popup.scroll {
        padding-top: 20px;
        position: fixed;
        top: 80px;
        z-index: 999999 !important;
        left: 240px;
        right: 0;
        margin: 0 auto;
    }

.clerk-live-search-container.scroll {
    position: relative !important;
    left: 0;
}


.popup.scroll .menucontent {
    padding: 25px 25px 0 25px;
}

.popup.scroll .top {
    /*display: none;*/
}

.bigslide.fixed {
    /*top: 115px;*/
}

    .bigslide.fixed div a {
        top: 500px;
    }

    .bigslide.fixed div {
        /*top: -100px;*/
    }

.bigslide .wrapper {
    height: 100%;
}

.bigslide.fixed .wrapper {
    top: -100px;
}



div#logo {
    float: left;
    border-left: #ececec 1px solid;
    height: 130px;
}


    div#logo img {
        padding: 35px 25px 0 25px;
    }

#btnmenu {
    float: left;
    border-left: #ececec 1px solid;
    padding: 48px 28px 0 28px;
    height: 113px;
    width: 120px;
}

    #btnmenu:hover, #btnmenu.out {
        background: url(images/bgbtnMenu.png) top left no-repeat;
        text-decoration: none;
    }

.barholder {
    float: left;
}

    .barholder .bar {
        background: #358f3b;
        height: 4px;
        margin-top: 1px;
        margin-bottom: 2px;
        display: block;
        width: 16px;
    }


#findstore {
    float: left;
    border-left: #ececec 1px solid;
    padding: 48px 28px 0 28px;
    height: 108px;
    width: 148px;
}

    #findstore:hover {
        background: url(images/bgbtnSearch.png) top left no-repeat;
        text-decoration: none;
    }

    #findstore img {
        float: left;
    }


.loginbutton {
    float: left;
    border-left: #ececec 1px solid;
    padding: 48px 28px 0 28px;
    height: 104px;
    width: 244px;
}

    .loginbutton:hover, .loginbutton.out {
        background: url(images/bgbtnLogin.png) top left no-repeat;
        text-decoration: none;
    }

    .loginbutton img,
    .loginBox img {
        float: left;
    }

.loginbuttonNew {
    color: #808080;
    padding: 15px 15px 15px 50px;
    display: block;
    width: 100%;
    height: 50px;
}

.bottom .loginBox {
    float: left;
    width: 244px;
    display: block;
    height: 50px;
    background: #ececec;
}

#searchBox input[type="text"] {
    width: 80%;
    padding: 9px 15px;
}

#searchBox input[type="button"] {
    width: 20%;
    position: relative;
    top: -2px;
}

#microbasket {
    float: left;
    width: 236px;
    background: url(images/bgbtnShop.png) top left no-repeat;
    padding: 48px 28px 0 28px;
    height: 109px;
    color: #fff;
    position: relative;
    font-size: 14px;
}

    #microbasket:hover {
        background: url(images/bgbtnShophover.png) top left no-repeat;
        text-decoration: none;
    }

    #microbasket:before {
        content: url(images/icon-basket-white.png);
        position: absolute;
    }

    #microbasket .itemamount {
        float: left;
        padding: 1px 7px;
        border-radius: 20px;
        background: #ff0000;
        text-align: center;
        display: block;
        position: relative;
        z-index: 99;
        margin-left: 20px;
        margin-top: -10px;
    }

    #microbasket .totalprice {
        float: right;
        font-weight: bold;
    }

#btnmenu .text, #findstore .text, .loginbutton .text, .loginBox .text {
    color: #358f3b;
    font-size: 14px;
    margin-left: 10px;
    float: left;
}

.popup {
    display: none;
    position: absolute;
    /*top: -65px;*/
    top: 100px;
    left: 240px;
    width: 764px;
}

div#menu.out, #loginbox.out, #searchBox.out {
    display: block;
    z-index: 9999;
}

.searchBoxContent {
    width: 744px;
    margin: 0 10px;
    padding: 0 25px 40px 25px;
    background: #fff;
    -webkit-box-shadow: 0px -1px 6px 0px rgba(1, 1, 1, 0.5);
    -moz-box-shadow: 0px -1px 6px 0px rgba(1, 1, 1, 0.5);
    box-shadow: 0px -1px 6px 0px rgba(1, 1, 1, 0.5);
    position: relative;
    z-index: 9;
}

.popup.scroll .searchBoxContent {
    padding-top: 20px;
}

#loginbox .loginleft {
    padding: 0;
}

#loginbox .menucontent h2 {
    margin-top: 0;
}

.row {
    position: relative;
    padding: 15px 0;
}

    .row label {
        color: #ccc;
        position: absolute;
        top: 25px;
        left: 10px;
        -moz-transition: all .3s ease;
        -o-transition: all .3s ease;
        -webkit-transition: all .3s ease;
        transition: all .3s ease;
        pointer-events: none;
    }

    .row .hasValue {
        background: #ececec;
        padding: 2px 10px;
        top: -7px;
        left: 0;
        color: #777;
    }

input[type="password"]:focus + label,
input[type="text"]:focus + label {
    background: #68b23f;
    padding: 2px 10px;
    top: -7px;
    left: 0;
    color: #fff;
}

input[type="password"],
input[type="text"],
select {
    border: 1px solid #ececec;
    outline: 0;
    padding: 10px 15px;
    width: 100%;
}

    input[type="password"]:focus,
    input[type="text"]:focus {
        border: 1px solid #68b23f;
    }

.watch,
.customermenu a,
a[id*="btnAddNew"],
.customerbtn,
a[id*="btnEdit"],
a[id*="btnSavePassword"],
a[id*="btnSaveInfo"],
input[type="submit"] {
    display: inline-block;
    background: url(images/btnbg.png) top left repeat-x;
    border: none;
    color: #fff;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    text-align: center;
    padding: 0 15px;
    margin-right: 30px;
    height: 40px;
    line-height: 40px;
    font-size: 13px;
    text-decoration: none;
}

    a[id*="btnSavePassword"]:hover,
    a[id*="btnSaveInfo"]:hover,
    .customerbtn:hover,
    input[type="submit"]:hover {
        background-position-y: -50px;
        color: #fff;
        text-decoration: none;
    }

    .watch,
    a[id*="btnEdit"],
    .customerbtn.btnedit,
    .customermenu a,
    a[id*="btnAddNew"] {
        background: #ededed;
        background: -moz-linear-gradient(top, #ededed 0%, #d3d3d3 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#d3d3d3));
        background: -webkit-linear-gradient(top, #ededed 0%,#d3d3d3 100%);
        background: -o-linear-gradient(top, #ededed 0%,#d3d3d3 100%);
        background: -ms-linear-gradient(top, #ededed 0%,#d3d3d3 100%);
        background: linear-gradient(to bottom, #ededed 0%,#d3d3d3 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#d3d3d3',GradientType=0 );
        color: #777;
        margin: 0;
        -moz-transition: all .2s ease;
        -o-transition: all .2s ease;
        -webkit-transition: all .2s ease;
        transition: all .2s ease;
		background: url(images/btnbg.png) top left repeat-x;
		color: #fff;
    }

        .watch:hover,
        a[id*="btnEdit"]:hover,
        .customerbtn.btnedit:hover,
        .customermenu a:hover,
        a[id*="btnAddNew"]:hover {
            background: #d3d3d3;
            background: -moz-linear-gradient(top, #d3d3d3 1%, #ededed 99%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#d3d3d3), color-stop(99%,#ededed));
            background: -webkit-linear-gradient(top, #d3d3d3 1%,#ededed 99%);
            background: -o-linear-gradient(top, #d3d3d3 1%,#ededed 99%);
            background: -ms-linear-gradient(top, #d3d3d3 1%,#ededed 99%);
            background: linear-gradient(to bottom, #d3d3d3 1%,#ededed 99%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3d3d3', endColorstr='#ededed',GradientType=0 );
            color: #777;
            text-decoration: none;
			background: url(images/btnbghover.png) top left repeat-x;
			color: #fff;
        }

    .customerbtn.btnedit {
        margin-right: 5px;
    }

    .customerbtn.btndelete {
        background: #ff3019;
        background: -moz-linear-gradient(top, #ff3019 0%, #cf0404 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404));
        background: -webkit-linear-gradient(top, #ff3019 0%,#cf0404 100%);
        background: -o-linear-gradient(top, #ff3019 0%,#cf0404 100%);
        background: -ms-linear-gradient(top, #ff3019 0%,#cf0404 100%);
        background: linear-gradient(to bottom, #ff3019 0%,#cf0404 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 );
    }

        .customerbtn.btndelete:hover {
            background: #cf0404;
            background: -moz-linear-gradient(top, #cf0404 1%, #ff3019 98%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#cf0404), color-stop(98%,#ff3019));
            background: -webkit-linear-gradient(top, #cf0404 1%,#ff3019 98%);
            background: -o-linear-gradient(top, #cf0404 1%,#ff3019 98%);
            background: -ms-linear-gradient(top, #cf0404 1%,#ff3019 98%);
            background: linear-gradient(to bottom, #cf0404 1%,#ff3019 98%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf0404', endColorstr='#ff3019',GradientType=0 );
        }

    .customerbtn.btnprimary {
        background: #d4e4ef;
        background: -moz-linear-gradient(top, #d4e4ef 0%, #86aecc 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d4e4ef), color-stop(100%,#86aecc));
        background: -webkit-linear-gradient(top, #d4e4ef 0%,#86aecc 100%);
        background: -o-linear-gradient(top, #d4e4ef 0%,#86aecc 100%);
        background: -ms-linear-gradient(top, #d4e4ef 0%,#86aecc 100%);
        background: linear-gradient(to bottom, #d4e4ef 0%,#86aecc 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4e4ef', endColorstr='#86aecc',GradientType=0 );
    }

        .customerbtn.btnprimary:hover {
            background: #86aecc;
            background: -moz-linear-gradient(top, #86aecc 0%, #d4e4ef 100%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#86aecc), color-stop(100%,#d4e4ef));
            background: -webkit-linear-gradient(top, #86aecc 0%,#d4e4ef 100%);
            background: -o-linear-gradient(top, #86aecc 0%,#d4e4ef 100%);
            background: -ms-linear-gradient(top, #86aecc 0%,#d4e4ef 100%);
            background: linear-gradient(to bottom, #86aecc 0%,#d4e4ef 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86aecc', endColorstr='#d4e4ef',GradientType=0 );
        }

    .customermenu a.current {
        background: #a0a0a0;
        background: -moz-linear-gradient(top, #a0a0a0 0%, #cccccc 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a0a0a0), color-stop(100%,#cccccc));
        background: -webkit-linear-gradient(top, #a0a0a0 0%,#cccccc 100%);
        background: -o-linear-gradient(top, #a0a0a0 0%,#cccccc 100%);
        background: -ms-linear-gradient(top, #a0a0a0 0%,#cccccc 100%);
        background: linear-gradient(to bottom, #a0a0a0 0%,#cccccc 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0a0a0', endColorstr='#cccccc',GradientType=0 );
        color: #333;
    }



    .customerbtn.btnprimary,
    .customerbtn.btndelete {
        margin: 10px 5px 10px 0;
    }



.extradelivery-new {
    margin-top: 40px;
}

.carowrapper {
    margin-bottom: 40px;
}

.facebook-logout {
    position: absolute;
    top: 13px;
    right: 10px;
}

.loginright {
    padding: 0;
}

.facebook-login {
    float: right;
    width: 234px;
    display: block;
    height: 50px;
    background: url(images/btnbgblue.png) top left repeat-x;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    position: relative;
    margin-top: 26px;
    padding: 16px 16px 0 16px;
    text-align: center;
    color: #fff;
}

    .facebook-login:before {
        color: #ccc;
        content: "eller";
        font-style: italic;
        position: absolute;
        top: 15px;
        left: -70px;
        pointer-events: none;
    }

    .facebook-login:after {
        content: url(images/icon-facebook.png);
        position: absolute;
        bottom: -4px;
        left: 20px;
    }

    .facebook-login:hover {
        background: url(images/btnbgbluehover.png) top left repeat-x;
        color: #fff;
        text-decoration: none;
    }

.create-user {
    float: left;
    width: 50%;
}

    .create-user h2 {
        margin-bottom: 0;
    }

    .create-user .row .required {
        position: absolute;
        top: 30px;
        right: 10px;
    }

    .create-user .facebook-login {
        margin: 245px 0 -50px 0;
        width: 60%;
        min-width: 255px;
    }

        .create-user .facebook-login:hover {
            background: url(images/btnbgbluehover.png) top left repeat-x;
            color: #fff;
            text-decoration: none;
        }

        .create-user .facebook-login:before {
            left: -37%;
        }

.popup .top {
    height: 53px;
    background: url(images/bgMenuboxtop.png) top left no-repeat;
    position: relative;
    z-index: 10;
}

.popup .menucontent {
    width: 744px;
    margin: 0 10px;
    padding: 0 25px 0 25px;
    background: #fff;
    -webkit-box-shadow: 0px -1px 6px 0px rgba(1, 1, 1, 0.5);
    -moz-box-shadow: 0px -1px 6px 0px rgba(1, 1, 1, 0.5);
    box-shadow: 0px -1px 6px 0px rgba(1, 1, 1, 0.5);
    position: relative;
    z-index: 9;
}


.loginleft, .loginright {
    width: 50%;
    padding: 20px;
    float: left;
}

.menucontent ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.menucontent .menu {
    width: 25%;
    float: left;
}

    .menucontent .menu img {
        float: left;
        width: 26px;
    }

    .menucontent .menu ul {
        float: left;
        margin-top: 7px;
        margin-left: 7px;
    }

        .menucontent .menu ul li a {
            color: #358f3b;
            padding: 1px 0px;
            display: block;
        }

        .menucontent .menu ul li:first-child a {
            text-transform: uppercase;
            font-weight: bold;
        }

        .menucontent .menu ul li a:hover {
            color: #86d645;
            text-decoration: none;
        }



.menucontent .bottom {
    margin: 0px -25px 0 -25px;
    padding: 25px 0 0 0;
    clear: both;
    position: relative;
}


    .menucontent .bottom .searchbar {
        height: 50px;
        position: relative;
        width: 500px;
        float: left;
    }

        .menucontent .bottom .searchbar input[type="text"] {
            border: 0;
            color: #808080;
            background: #ececec;
            padding: 15px 15px 15px 50px;
            height: 50px;
            width: 70%;
        }

        .menucontent .bottom .searchbar input[type="button"] {
            height: 50px;
            background: url(images/btnbg.png) top left repeat-x;
            border: none;
            position: absolute;
            bottom: 0;
            width: 30%;
            color: #fff;
            -moz-transition: all 0.2s;
            -o-transition: all 0.2s;
            -webkit-transition: all 0.2s;
            transition: all 0.2s;
        }

            .menucontent .bottom .searchbar input[type="button"]:hover {
                background-position-y: -50px;
            }

        .menucontent .bottom .searchbar:before {
            content: url(images/icon-search.png);
            position: absolute;
            top: 17px;
            left: 25px;
        }

.findfacebook {
    float: left;
    width: 244px;
    display: block;
    height: 50px;
    background: url(images/btnbgblue.png) top left repeat-x;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    position: relative;
    padding: 16px 0px 0 70px;
    color: #fff;
    font-size: 13px;
}

    .findfacebook:hover {
        background: url(images/btnbgbluehover.png) top left repeat-x;
        color: #fff;
        text-decoration: none;
    }

    .findfacebook:before {
        content: url(images/icon-facebook.png);
        position: absolute;
        bottom: -4px;
        left: 25px;
    }





.bigslide {
    /*position: absolute;*/
    position: relative;
    width: 100%;
    max-width: 1680px;
    top: 85px;
    height: 515px;
    overflow: hidden;
}


.cycle-slideshow {
    height: 100%;
}

    .cycle-slideshow div {
        background-position: top center;
    }

.bigslide div a {
    height: 50px;
    text-align: center;
    display: block;
    background: #ff0000;
    color: #fff;
    position: absolute;
    right: 0;
    top: 400px;
    padding: 15px 20px 0 20px;
    -moz-transition: background 0.2s;
    -o-transition: background 0.2s;
    -webkit-transition: background 0.2s;
    transition: background 0.2s;
    z-index: 999;
}

    .bigslide div a:hover {
        text-decoration: none;
        background: #cb0000;
    }

.pager {
    position: absolute;
    left: 50px;
    z-index: 999998;
    /*top: 344px;*/
    top: 0;
}

    .pager span {
        height: 2px;
        width: 25px;
        background: #fff;
        display: inline-block;
        font-size: 0;
        margin-right: 2px;
        cursor: pointer;
    }

        .pager span.cycle-pager-active {
            background: #86d645;
        }




.contenttop {
    height: 79px;
    background: url(images/content-top.png) no-repeat top center;
    position: relative;
    z-index: 99999;
    /*margin-top: 360px;*/
    margin-top: 450px;
    margin-bottom: 30px;
}


.left {
    float: left;
    width: 25%;
}

    .left h2 {
        border-bottom: 1px solid #ececec;
        margin-bottom: 0;
        padding-bottom: 18px;
    }

.submenu {
    list-style: none;
    padding: 0;
    margin: 0;
}

    .submenu li a {
        color: #358f3b;
        border-bottom: 1px solid #ececec;
        display: block;
        padding: 11px 10px;
    }

    .submenu li > a:hover, .submenu li.current > a, .submenu li.parenttocurrent > a {
        background: #f0f0f0;
        text-decoration: none;
    }

    .submenu li ul {
        list-style: none;
        padding-left: 10px;
        background: #f0f0f0;
    }

        .submenu li ul li a {
            background: #fff;
        }

div.content {
    float: right;
    width: 73%;
}

div.content-full {
    position: relative;
}

    div.content-full ul {
        display: table-cell;
        padding-left: 26px;
    }

.container {
}

.ctbfrontbottom {
    margin-top: 30px;
}

    .ctbfrontbottom > div {
        width: 25%;
        padding: 10px;
        float: left;
    }

    .ctbfrontbottom p {
        line-height: 20px;
    }

    .ctbfrontbottom table {
        margin-bottom: 16px;
    }

    .knap,
    .ctbfrontbottom a {
        height: 40px;
        background: url(images/btnbg.png) top left repeat-x;
        border: none;
        color: #fff;
        -moz-transition: all 0.2s;
        -o-transition: all 0.2s;
        -webkit-transition: all 0.2s;
        transition: all 0.2s;
        text-align: center;
        padding: 10px 20px;
        display: inline-block;
        font-size: 13px;
    }

        .knap:hover,
        .ctbfrontbottom a:hover {
            background-position-y: -50px;
            text-decoration: none;
            color: #fff;
        }


.ctbtop > div {
    width: 49%;
    margin-bottom: 40px;
    height: 279px;
    float: left;
    position: relative;
}

    .ctbtop > div table {
        width: 100% !important;
    }

    .ctbtop > [class*="item_2"],
    .ctbtop > [class*="item_4"],
    .ctbtop > [class*="item_6"],
    .ctbtop > [class*="item_8"],
    .ctbtop > [class*="item_10"],
    .ctbtop > div:nth-child(2n+2) {
        float: right;
    }

.ctbtop p {
    margin: 0;
}

.ctbtop a {
    height: 40px;
    background: #ff0000;
    border: none;
    color: #fff;
    transition: all 0.2s;
    text-align: center;
    padding: 10px 20px;
    display: inline-block;
    bottom: 4px;
    position: absolute;
    right: 0;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

.ctbtop h2, .shopslideheader h2 {
    border-bottom: 2px solid #358f3b;
    display: inline-block;
    padding-bottom: 5px;
}

.ctbtop a:hover {
    color: #fff;
    text-decoration: none;
    background: #cb0000;
}


div.gmnoprint {
    display: none;
}


div.googlemap_canvas {
    width: 100% !important;
    height: 600px !important;
}


div#footer {
    overflow: hidden;
    padding: 130px 0 25px 0;
    margin-top: 100px;
    background: #555;
    color: #fff;
    max-height: 650px;
    background: url(images/footerbg.jpg) top left no-repeat;
}

    div#footer .footercontent {
        float: left;
        width: 30%;
        padding-right: 25px;
    }

    div#footer .copy {
        font-weight: 300;
    }


    div#footer .menucontent {
        width: 70%;
        float: left;
        padding-top: 8px;
    }

        div#footer .menucontent ul li a {
            color: #fff;
        }

            div#footer .menucontent ul li a:hover {
                color: #86d645;
            }



.fbfooter {
    width: 100%;
    background: rgba(236,236,236, 0.85);
    position: fixed;
    bottom: 0;
    border-top: 2px solid #ccc;
    padding: 30px 0;
    color: #626262;
}

    .fbfooter h3 {
        font-weight: normal;
        color: #6a6a6a;
    }

    .fbfooter div.userinfo {
        float: left;
        margin-right: 60px;
    }

        .fbfooter div.userinfo img {
            float: left;
            margin-right: 5px;
        }

        .fbfooter div.userinfo .info {
            float: left;
        }

        .fbfooter div.userinfo .name {
            color: #3d5a9c;
        }

        .fbfooter div.userinfo .info a {
            display: block;
            color: #999999;
        }

    .fbfooter .friends {
        float: left;
    }

        .fbfooter .friends img {
            float: left;
            margin-right: 4px;
        }




/*ProductSlider*/

div.productslide.cycle-slideshow {
    height: 300px;
    width: 100%;
}

    div.productslide.cycle-slideshow .shop_productlistcolumn_item {
        padding: 0 10px;
    }

div.productslide .details {
    overflow: hidden;
}

div.productslide strong.name a {
    color: #444742;
    font-weight: 300;
    font-size: 16px;
}

    div.productslide strong.name a:hover {
        text-decoration: none;
    }


div.productslide .image {
    margin-top: 10px;
    border: #ececec 1px solid;
    border-bottom: 0;
    padding: 25px;
    text-align: center;
    cursor: pointer;
    height: 216px;
    background: #fff;
}

div.productslide .pricesecondary {
    display: none;
}

    div.productslide .pricesecondary.campaign,
    div.productslide .priceLable.special,
    div.productslide .pricesecondary.campaign {
        display: block;
        position: absolute;
        bottom: 41px;
        background: #f13939;
        padding: 5px 10px;
        color: #fff;
        font-style: italic;
        left: 10px;
    }

    div.productslide .pricesecondary.special:before {
        content: "";
    }

    div.productslide .pricesecondary:before {
        content: "F\00f8 r ";
    }

div.productslide div.price {
    display: inline-block;
    width: 50%;
    background: #ececec;
    height: 40px;
    padding: 10px 15px;
    color: #444742;
    text-align: center;
    float: left;
    position: relative;
}

div.productslide .buttons {
    display: inline-block;
    width: 50%;
    position: relative;
    float: right;
}

    .shop_product_price .buttons span,
    .shop_product_price .buttons a,
    div.productslide .buttons span,
    div.productslide .buttons a {
        height: 40px;
        background: url(images/btnbg.png) top left repeat-x;
        border: none;
        width: 100%;
        color: #fff;
        -moz-transition: all 0.2s;
        -o-transition: all 0.2s;
        -webkit-transition: all 0.2s;
        transition: all 0.2s;
        text-align: left;
        padding-left: 13px;
        text-transform: none;
        font-size: 13px;
    }

    .shop_product_price .buttons .notforsale,
    div.productslide .buttons .notforsale {
        display: table-cell;
        vertical-align: middle;
        background: #f89c39;
        white-space: normal;
        text-align: center;
        padding: 0 10px;
        line-height: 1;
    }

    .shop_product_price .buttons:hover .notforsale,
    div.productslide .buttons:hover .notforsale {
        background: #D77E1F;
    }

    div.productslide .buttons a:hover {
        background-position-y: -50px;
    }

    div.productslide .buttons .buy:after {
        content: "";
        background: url(images/icon-basket-white.png) center center no-repeat;
        background-size: 70%;
        position: absolute;
        height: 25px;
        width: 25px;
        right: 7px;
        top: 8px;
        pointer-events: none;
    }

span.arrow {
    height: 33px;
    width: 20px;
    position: absolute;
    display: block;
    cursor: pointer;
}



    span.arrow.arrowright,
    span.arrow.arrowrightfocus {
        right: -20px;
        top: 100px;
        background: url(images/arrowright.png) right center no-repeat;
    }

    span.arrow.arrowleft,
    span.arrow.arrowleftfocus {
        left: -20px;
        top: 100px;
        background: url(images/arrowleft.png) no-repeat;
    }

    span.arrow.arrowright,
    span.arrow.arrowrightfocus,
    span.arrow.arrowleft,
    span.arrow.arrowleftfocus {
        -moz-transition: all .3s ease;
        -o-transition: all .3s ease;
        -webkit-transition: all .3s ease;
        transition: all .3s ease;
    }

        span.arrow.arrowright:hover,
        span.arrow.arrowrightfocus:hover {
            right: -25px;
            width: 30px;
        }

        span.arrow.arrowleft:hover,
        span.arrow.arrowleftfocus:hover {
            left: -25px;
            width: 30px;
        }

        span.arrow.arrowright:hover,
        span.arrow.arrowrightfocus:hover,
        span.arrow.arrowleft:hover,
        span.arrow.arrowleftfocus:hover {
            filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
            filter: gray; /* IE6-9 */
            -webkit-filter: grayscale(100%);
        }

/* #####################
   HEADINGS, PARAGRAPH AND IMAGE - ONLY USE IF NESCESSARY
   ##################### */
h1, h2, h3 {
    margin-top: 0;
    font-weight: normal;
}

h1 {
    font-size: 20px;
}

h2 {
    font-size: 20px;
    line-height: 20px;
}

h3 {
    font-weight: bold;
}

p {
}


img {
    max-width: 100%;
    height: auto !important;
}
/* #####################
   HEADINGS, PARAGRAPH AND IMAGE - ONLY USE IF NESCESSARY
   ##################### */


a {
    color: #86d645;
    text-decoration: none;
}

    a:hover {
        color: #86d645;
        text-decoration: underline;
    }




/*Shop*/

div.listproducts div.productslide .shop_productlistcolumn_item {
    float: left;
    width: 31%;
    margin: 0 10px 40px 0;
    position: relative;
}


    div.listproducts div.productslide .shop_productlistcolumn_item.itemno3 {
        margin-right: 0;
    }

h2.freeshipping {
    color: #358f3b;
    font-weight: bold;
    display: block;
}

/*Shop End*/


td.employee_information {
    padding: 0 10px;
    vertical-align: top;
}

/* #region NEW AUGUST '15 */

.shop_productlistcolumn_item .image {
    position: relative;
}

    .shop_productlistcolumn_item .image img {
        max-height: 100%;
    }

.shop_product_images .discount,
.shop_productlistcolumn_item .discount {
    width: auto;
    height: auto;
    position: absolute;
    top: -4px;
    right: 6px;
}

.bigimage {
    position: relative;
}

.shop_product_images .discount {
    top: auto;
    bottom: 20px;
}

    .shop_product_images .discount .desc,
    .shop_productlistcolumn_item .discount .desc {
        display: block;
        font-size: 22px;
        position: relative;
        top: 6px;
        font-family: 'Roboto', sans-serif;
        color: #E8DB19;
    }

    .shop_product_images .discount .procentage,
    .shop_productlistcolumn_item .discount .procentage {
        font-family: 'Roboto', sans-serif;
        font-size: 33px;
        letter-spacing: -3px;
        padding: 0px 5px;
        background-color: #E8DB19; /* FØR "YELLOWGREEN" */
        min-width: 56px;
        display: inline-block;
        color: #fff;
        line-height: 35px;
        text-align: center;
    }

.shop_productlistcolumn_item .normPrice {
    position: absolute;
    bottom: 5px;
    left: 0;
    right: 0;
    display: block;
    text-align: center;
    color: #BABABA;
}

/* #endregion NEW AUGUST '15 */


/* #####################
   RESPONSIVE - ONLY USE IF NESCESSARY
   ##################### */

/* Portrait phones */


@media only screen and (max-width: 1010px) {

    .bigslide .primary:after,
    .contenttop {
        display: none;
    }

    .shopslideheader {
        display: none;
    }

    .carowrapper {
        display: none;
    }

    .wrapper {
        width: 100%;
    }

        .wrapper.facebook,
        .wrapper.facebooktop {
            padding: 20px;
        }

    .container {
        margin-top: 25px;
    }

        .container .wrapper, #footer .wrapper {
            padding: 10px;
        }

    div#footer .footercontent {
        width: 50%;
    }

    div#footer .menucontent {
        width: 50%;
    }

    div#top, div#top.fixed {
        height: 65px;
        background: #fff;
        overflow: hidden;
        -webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.6);
        -moz-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.6);
        box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.6);
    }

    div#logo {
        width: 210px;
    }

        div#logo img {
            padding: 15px 25px 0 25px;
            width: 100%;
        }

    #btnmenu, .loginbutton, #microbasket {
        padding: 25px 20px 0 20px;
        background-repeat: repeat-x;
        width: calc((100% - 210px) / 3);
    }

        #btnmenu:hover, #btnmenu.out, .loginbutton:hover, #microbasket:hover {
            background-repeat: repeat-x;
        }

    #findstore {
        display: none;
    }

    .searchBoxContent {
        padding-top: 20px;
        max-width: 98%;
        margin: 0 auto;
    }

    .popup {
        /*top: 12px;*/
        top: 75px;
        left: 0;
        width: 100%;
        padding: 0 10px;
        z-index: 9999999;
    }

        .popup.scroll {
            top: 55px;
            left: 0;
        }

    .menucontent .bottom .searchbar {
        width: 70%;
    }

    .findfacebook {
        width: 30%;
    }

    .popup .menucontent {
        width: 100%;
        margin: 0;
        padding: 25px 25px 0 25px;
    }

    .popup .top {
        display: none;
    }

    .bigslide {
        position: initial;
        min-width: 100%;
        width: 100%;
        height: 300px;
        margin-top: -25px;
    }

        .bigslide img, .bigslide div {
            min-width: 100% !important;
            width: 100% !important;
        }

        .bigslide.fixed div {
            top: 0;
        }

        .bigslide div p {
            margin: 0;
        }

        .bigslide.fixed div a,
        .bigslide div a {
            right: 10px;
            top: 250px;
        }

    .pager {
        top: -58px;
    }

    .ctbtop > div img {
        width: 100% !important;
        height: auto !important;
    }

    .ctbfrontbottom > div {
        width: 50%;
    }

    #footer .menucontent .menu {
        width: 50%;
        margin-bottom: 25px;
    }

    div.productslide .details {
        min-width: 150px;
    }

    div.listproducts div.productslide .shop_productlistcolumn_item {
        overflow: hidden;
        margin: 0 10px 20px 0;
        width: 49%;
    }

    .listproducts.addons div.productslide .shop_productlistcolumn_item {
        width: 48%;
    }

    div.listproducts div.productslide .shop_productlistcolumn_item.itemno3 {
        margin-right: 10px;
    }

    div.listproducts div.productslide .shop_productlistcolumn_item.alt {
        margin-right: 0;
    }
}


@media only screen and (max-width: 690px) {

    .galleryMenu {
        display: none;
        min-width: 200px;
        padding-top: 0 !important;
        margin: -10px 0 0 0 !important;
        position: absolute;
        z-index: 999;
        background: #60AD3F;
        left: 50%;
        -moz-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        -o-transform: translate(-50%, 0);
        -webkit-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    }

        .galleryMenu ul {
            text-align: center;
            width: 100%;
        }

        .galleryMenu li {
            display: block !important;
            margin: 0 !important;
            color: #fff !important;
        }

            .galleryMenu li a {
                color: #fff;
                padding: 10px;
                display: block;
            }

            .galleryMenu li.current > a {
                background: #86CA69;
                color: #fff !important;
            }

    a#toggleGallery {
        display: block;
        margin: 18px auto 10px auto;
        width: 85px;
        background: #60AD3F;
        text-align: center;
        padding: 10px;
        color: #fff;
        cursor: pointer;
        text-decoration: none;
    }

    .info-container {
        position: static;
        text-align: center;
        padding: 10px 0;
        width: 100%;
        /*background: #ECECEC;*/
    }

    .gallery-top .desc {
        left: 50%;
        -moz-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        -o-transform: translate(-50%, 0);
        -webkit-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    }

    .swiper-container, .swiper-container-3d {
        overflow: visible;
    }


    div.listproducts div.productslide .shop_productlistcolumn_item {
        width: 48.5%;
    }

    #microbasket .itemamount {
        margin-left: 56%;
        margin-top: -10px;
    }

    #microbasket .totalprice {
        display: none;
    }

    .menucontent .bottom .searchbar {
        width: 100%;
        padding: 0;
    }

    .findfacebook {
        display: none;
    }

    .menucontent .menu {
        width: 50%;
        float: left;
        margin-bottom: 25px;
    }

    #footer .menucontent .menu {
        width: 100%;
    }

    #btnmenu, .loginbutton, #microbasket {
        text-align: center;
    }

    #btnmenu, .loginbutton, #microbasket {
        padding: 15px 20px 0 20px;
        background-repeat: repeat-x;
        width: calc((100% - 210px) / 3);
    }

    .barholder .bar {
        margin: 1px auto;
        margin-bottom: 3px;
    }

    #microbasket:before {
        left: 43px;
    }

    #microbasket {
        padding: 25px 20px 0 0px;
    }

    #btnmenu .text, #btnmenu .barholder, #findstore .text, .loginbutton .text {
        float: none;
        display: block;
        margin: 0;
    }

    #btnmenu img, #findstore img, .loginbutton img {
        float: none;
        margin: 0;
    }

    div#footer {
        overflow: initial;
        padding: 20px 10px;
        background: #265029;
        color: #fff;
        max-height: 10000px;
    }

    .extradelivery-wrapper,
    div.shop-customer-edit .customer-password,
    .delivery-new-add,
    div.shop-customer-edit .primary {
        float: left;
        width: 100%;
    }

    .ctbtop h2, .shopslideheader h2 {
        font-size: 18px;
        line-height: 18px;
    }

    div.productslide div.price {
        width: 100%;
    }

    div.productslide .buttons {
        width: 100%;
    }

    .product-itemview .buttons {
        width: 140px;
    }

    #youtube {
        position: absolute;
    }
}

@media only screen and (max-width: 580px) {

    .loginbutton .text {
        line-height: 13px;
    }

    #searchBox input[type="text"] {
        width: 100%;
    }

    #searchBox input[type="button"] {
        width: 122px;
        margin: 20px auto 0;
        display: block;
        top: auto;
    }
}

@media only screen and (max-width: 500px) {

    .swiper-button-next,
    .swiper-button-prev {
        margin-top: 5px;
    }

    .left {
        float: none;
        width: 100%;
    }

    div.content {
        float: none;
        width: 100%;
    }

    .bigslide {
        display: none;
    }

    .ctbfrontbottom > div {
        width: 100%;
    }

    .container {
        margin-top: 0;
    }

    .ctbtop > div {
        width: 100%;
        margin-bottom: 20px;
    }

    div#logo {
        width: 100%;
    }

        div#logo img {
            margin: 10px auto 0 auto;
            width: 200px;
            padding: 0;
            display: block;
        }

    #microbasket .itemamount {
        margin-top: -30px;
    }

    div#logo {
        float: none;
        border: none;
        height: 55px;
    }

    div#top, div#top.fixed {
        height: 130px;
    }

    .popup.scroll {
        top: 120px;
    }

    #btnmenu, .loginbutton, #microbasket {
        border-top: #ececec 1px solid;
        width: calc(100%/ 3);
        float: right;
    }

    div#footer .footercontent {
        width: 100%;
        padding-right: 0px;
    }

    div#footer .menucontent {
        display: none;
    }

    #microbasket:before {
        position: initial;
    }

    .loginleft, .loginright {
        width: 100%;
        padding: 10px;
        float: none;
    }

    .menucontent .menu ul {
        width: 100%;
    }

    .facebooktop .box {
        width: 64%;
    }

    .facebook .fb-like .user {
        width: 70%;
    }

    div.productslide .details {
        height: 20px;
    }

    div.listproducts div.productslide .shop_productlistcolumn_item {
        width: 49%;
        margin: 0 0 20px 0;
    }

        div.listproducts div.productslide .shop_productlistcolumn_item.itemno3 {
            margin-right: 0;
        }

        div.listproducts div.productslide .shop_productlistcolumn_item.alt {
            margin-left: 1%;
        }

    div.productslide .image {
        padding: 5px 10px;
        height: 140px;
    }

    #youtube {
        max-width: 540px;
        width: 90%;
    }

        #youtube iframe {
            width: 100%;
        }

    .shop_productlistcolumn_item .normPrice {
        bottom: -2px;
    }

    .bottom .loginBox {
        width: 100%;
    }


    .popup {
        top: 140px;
        z-index: 99999 !important;
    }
}

@media only screen and (max-width: 670px) {
}


/*@media only screen and (min-width: 1011px) {
    #menu {
        max-height: none !important;
    }
}*/

.searchresults .search_shop_product_item {
    width: 100%;
}

div.searchplugin div.resultslist {
    float: left;
}

.searchresults div.resultitem {
    background: #fff;
    border: 1px solid #eee;
    padding: 10px;
    float: left;
    min-height: 160px;
    width: 49%;
}

    .searchresults div.resultitem:nth-child(2n+2) {
        float: right;
    }

.searchresults .search_shop_product_item .search_shop_item_details,
.searchresults .search_shop_product_item .search_shop_item_price,
.searchresults .search_shop_product_item .search_shop_item_actions,
.searchresults .search_shop_category_item .search_shop_item_details,
.searchresults .search_shop_category_item .search_shop_item_price,
.searchresults .search_shop_category_item .search_shop_item_actions {
    display: block;
}

.searchresults .search_shop_category_item .search_shop_item_details,
.searchresults .search_shop_product_item .search_shop_item_details {
    vertical-align: top;
    margin-bottom: 10px;
}

.searchresults .search_shop_category_item .search_shop_item_image,
.searchresults .search_shop_product_item .search_shop_item_image {
    padding-right: 10px;
    width: 110px;
}

.searchresults .search_shop_product_item .search_shop_item_price .pricesecondary {
    display: none;
}

#footer #ultimize a, #footer .ultimize a {
    background: url(images/ultimize_2012_logo_icon.png) center center no-repeat;
    background-size: 90%;
    display: block;
    width: 16px;
    height: 16px;
    margin: auto;
    overflow: hidden;
    text-indent: -10000px;
}

.mfp-bg {
    z-index: 9999999 !important;
}

.mfp-wrap {
    z-index: 9999999 !important;
}
